/* -- top menu --*/
#nav {line-height:30px; padding:0px; margin:0px;}
#nav li {float: right;}
#nav li {list-style: none;position: relative;border:solid 1px #C6C7BF; margin:-1px -0 0px -1px;}
#nav li a {background:url('images/menubg.png'); padding:5px 10px; display:block; text-decoration:none; color:#515251; font:bold 11px/30px Tahoma;}
#nav li a:hover {background:url('images/menubghover.png'); color:#fff;}
/* submenu */
.hasChildren {position: absolute;width: 5px; height: 5px;background: black;left : 0;bottom: 0;}
#nav li ul {display: none;position: absolute;right: 0;top: 100%;padding: 0; margin: 0; z-index:1000;}
#nav li:hover > ul {display: block;}
#nav li ul li{width:170px; margin:0;}
#nav li ul li, #nav li ul li a {float: none;}

#nav li ul li {_display: inline; /* for IE6 */ margin-bottom:-1px;}

#nav li ul li a {display: block; width:150px;}

/* sub sub */
#nav li ul li ul {display: none;}
#nav li ul li:hover ul {right: 100%;top: 0;}
/*------*/



/*-- side menu --*/
.accordion{border:solid 1px #C6C7BF; border-bottom:none 0px;}
.accordion,.accordion ul,.accordion li,.accordion a,.accordion span {margin: 0;padding: 0;outline: none; direction:rtl;}
.accordion li {list-style: none; background:url('images/menubg.png');border-bottom:solid 1px #C6C7BF;}
.accordion li > a {display: block;position: relative;width: 150px;padding: 0 18px 0 10px; font:normal 11px/30px Tahoma;color: #515251;text-decoration: none;}
.accordion li > a:hover{color:#fff;}

.accordion li a.prntmenu{background-image:url('images/side_menu_arrow.png'); background-repeat:no-repeat; background-position:167px 14px;}

.accordion > li:hover,.accordion > li.active{background:url('images/menubghover.png'); color:#fff;}

/* sub side menu */
.sub-menu{}
.sub-menu li a {color: #515251; background: #fff; margin:0 0 -1px 0; border-bottom:solid 1px #C6C7BF;}

.sub-menu li:hover a { background: #A8D6BB; }
.sub-menu li:last-child a { border: none; }
.accordion li > .sub-menu {display: none;}
.accordion li:target > .sub-menu {display: block;}
/* -- */

/*== calendar control ==*/
.calendar .calendarstyle{border-color:#E3DDDC !important; width:180px; margin-top:15px;}
.calendar .titlestyle{background:#959595; color:#fff; height:22px; font-weight:bold; font-size:12px;}
.calendar .dayheader{background:#63CB96; color:#fff; padding:2px; font-size:12px;}
.calendar .daystyle{padding:5px;background:#fff; color:#32393E; font-weight:normal; font-size:12px; font-family:Tahoma;}
.calendar .nextprevstyle{padding:0px 4px 0px 4px;}
.calendar .nextprevstyle a{text-decoration:none; color:#fff !important; font-size:11px;}
.calendar .nextprevstyle a:hover{text-decoration:underline;}

.calendar .selectday{background:#63CB96 !important; padding:5px;}
.calendar .selectday a{text-decoration:none; color:#fff;}
.calendar .selectday a:hover{text-decoration:underline;}
/*==*/

/*== forms ==*/
.formrow{margin:10px;}
.formrow .textbox {background: #fff;font-family: Tahoma;font-size: 11px;color:#6E6E6E;line-height: 15px;height: 26px;width: 170px;padding-top: 0px;padding-right: 10px;vertical-align: middle;border: 1px #d9d9dc solid;margin-top: 3px;margin-bottom: 0px;}
.formrow .textbox:focus {border:solid 1px #6AC394;}
.formrow .selbox{border: solid 1px #d9d9dc;  font: normal 13px/100% Verdana, Tahoma, sans-serif; width:240px;  background: #ffffff; line-height:15px; padding:5px;}
.formrow .selbox:focus{border:solid 1px #6AC394;}

.formrow .formcaption{color: #323232;font-family: Tahoma;font-size: 12px;text-align:right; margin-left:1px;}
.formrow .formctrl{margin:1px 0 1px 0;}
.formrow .ctrlinst{font-size:11px; color:#6E6E6E;}
.formrow .formerr{margin:1px 0 1px 0;}
.formrow .formerr .errmsg{color:#CD430C; font-size:11px;}
/* ==== */

/*== job application ==*/
.jobform{}
.jobform .formcaption{font-weight:bold;}
.jobform .formcaption span.rq{color:#D4531B; font-size:13px; margin:3px 0 0 0; line-height:13px; font-weight:bold;}
.jobform .formctrl .textbox{width:300px;}
.jobform .btnrow{margin:30px 10px 20px 0;}
/* ==== */

/*== contact form ==*/
.cntctformin{background:#fff; border:solid 1px #CCCCCC; margin-top:5px; padding-bottom:20px; position:relative;}
.cntctformin .textbox{width:200px;}
.cntctformin .largetxt{width:260px;}
.cntctformin .largetxt{width:260px;}
.cntctformin .btnrow{padding:6px 22px 0 0;}
/* ==== */



/* button */
.button 
{
	color:#ffffff;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	white-space: nowrap;
	line-height:1em;
	position:relative;
	outline: none;
	overflow: visible; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #999;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	padding: 7px 16px;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-borer-radius: 5px;
	width:auto;
}
.button:hover, .button.hover {
	background: -moz-linear-gradient(center top,rgba(255, 255, 255, .2) 0%,rgba(255, 255, 255, .1) 100%);/* FF3.6 */
	background: -webkit-gradient(linear,center bottom,center top,from(rgba(255, 255, 255, .1)),to(rgba(255, 255, 255, .2)));/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}
a.button:hover{text-decoration:none;}

.button:active, .button.active {top:1px;}
.button.small{font-size:12px; padding:4px 9px;}
.button.medium{font-size:14px;}
.button.large{font-size:18px;}
.button.green {background-color: #63CB96;}
/*--- */

/*== photo gallery ==*/
/*album*/
.photoalbum{margin:10px 0 0 0;}
.photoalbum .albumitem{background:#fff; border-radius:4px 4px 4px 4px; box-shadow:0 1px 5px #252525; float:right; height:170px; width:150px; padding:3px; margin:0 35px 25px 0; display:block;}
.photoalbum .albumitem:hover{opacity:0.8;}
.photoalbum .albumitem img{border:none 0px;}
.photoalbum .albumitem .albumtitle{color:#696766; font-size:12px;}
.photoalbum .albumitem .albumtitle:hover{text-decoration:underline;}
/*===*/

/*== board members ==*/
.mj_thumbs{margin:3px 0 6px 0;}
.mj_thumbs .mj_thumb{float:right; margin-left:3px;}
.mj_thumbs .mj_thumb a{display:block; border:solid 1px #C6C7BF; padding:1px;}
.mj_thumbs .mj_thumb a:hover{border-color:#059832;}
.mj_thumbs .mj_thumb img{width:64px; height:64px; border:0px none;}

.mj_dets{height:440px; margin-top:10px; overflow:auto;}
.mj_dets .mj_det{padding-top:20px;}
.mj_dets .mj_det a.mjtitle{color:#6AC394; font-family:Tahoma; font-size:14px; font-weight:bold; text-decoration:none;}
.mj_dets .mj_det .mj_pic{margin:10px 0 10px 0;}
.mj_dets .mj_det .mj_txt{color:#6A6A6A; font-size:13px; line-height:18px;}
/*===*/
